<div class="inside">
	<?php it_exchange_product_importer_finish_message(); ?>
<?php if( !$import->failed_products ) { ?>
	<p><?php _e( 'You can manage your Products now by visiting the Products section, otherwise jump back to the opening import screen to import additional Products.', 'exchange-addon-importer' ); ?></p>
	<div class="buttons">
		<a href="<?php echo add_query_arg( 'post_type', 'it_exchange_prod', 'edit.php' ); ?>" class="button-primary button-separator"><?php _e( 'Manage Products', 'exchange-addon-importer' ); ?></a>
		<a href="<?php echo add_query_arg( 'page', 'it-exchange-product-importer', 'admin.php' ); ?>" class="button"><?php _e( 'Import Products', 'exchange-addon-importer' ); ?></a>
	</div>
<?php } else { ?>
	<?php if( $import->products_added ) { ?>
	<p><?php _e( 'You can manage your Products now by visiting the %s section, to understand why some of your Products were skipped please see below.', 'exchange-addon-importer' ); ?></p>
	<?php } ?>
	<div class="buttons">
		<a href="<?php echo add_query_arg( 'post_type', 'it_exchange_prod', 'edit.php' ); ?>" class="button button-separator"><?php _e( 'Manage Products', 'exchange-addon-importer' ); ?></a>
		<a href="<?php echo add_query_arg( 'page', 'it-exchange-product-importer', 'admin.php' ); ?>" class="button"><?php _e( 'Import Products', 'exchange-addon-importer' ); ?></a>
	</div>
	<h4 id="skipped-products"><?php _e( 'Skipped Products', 'exchange-addon-importer' ); ?></h4>
	<p><?php _e( 'Ensure the skipped Products listed below are filled correctly then jump back to the opening import screen to re-import these Products.', 'exchange-addon-importer' ); ?></p>
	<table class="widefat page fixed">
		<thead>

			<tr>
				<th class="manage-column"><?php _e( 'SKU', 'exchange-addon-importer' ); ?></th>
				<th class="manage-column"><?php _e( 'Product Title', 'exchange-addon-importer' ); ?></th>
				<th class="manage-column"><?php _e( 'Category', 'exchange-addon-importer' ); ?></th>
				<th class="manage-column"><?php _e( 'Reason', 'exchange-addon-importer' ); ?></th>
			</tr>

		</thead>
		<tbody>

	<?php foreach( $import->failed_products as $key => $failed_product ) { ?>
			<tr id="failed_product-<?php echo $key; ?>">
				<td><?php if( !empty( $failed_product['sku'] ) ) { echo $failed_product['sku']; } else { echo '-'; } ?></td>
				<td><?php if( strlen( $failed_product['product_title'] > 50 ) ) { printf( '%s...', substr( $failed_product['product_title'], 0, 50 ) ); } else if( !empty( $failed_product['product_title'] ) ) { echo $failed_product['product_title']; } else { echo '-'; } ?></td>
				<td><?php if( !empty( $failed_product['category'] ) ) { echo $failed_product['category']; } else { echo '-'; } ?>&nbsp;</td>
				<td class="failed-reason">
		<?php if( $failed_product['reason'] ) { ?>
					<ul>
			<?php foreach( $failed_product['reason'] as $failed_product_reason ) { ?>
						<li><?php echo $failed_product_reason; ?></li>
			<?php } ?>
					</ul>
		<?php } ?>
				</td>
			</tr>

	<?php } ?>
		</tbody>
	</table>
<?php } ?>
	<p class="description text-align-right"><?php printf( __( 'Import took %s to complete.', 'exchange-addon-importer' ), it_exchange_product_importer_display_time_elapsed( $import->start_time, $import->end_time ) ); ?></p>
</div>
<!-- .inside -->